[Main]
Masks=*.sh
Specid=50
ShortName=UNIX Shell Scr.

[ColorsAndStyles]
White=Reserved=$0080FF,,B | SecondReserved=$535353,,B | Comment=Green | Identifier=Gray | Number=Purple,,B | Symbol=Olive | Variable=Teal | Space= | String=$A45200 | MatchingBrackets=

[Keys]
awk
banner
basename
bdiff
bg
break
case
cat
cc
cd
chdir
chgrp
chmod
chown
clear
compress
continue
cp
cpio
cut
date
dd
df
diff
do
done
dtpad
echo
elif
else
esac
eval
exit
export
expr
fg
fi
finger
fold
for
ftp
g++
gcc
getopts
grep
gzip
hash
head
if
in
jobs
kill
ld
ln
login
ls
make
mkdir
mt
mv
newgrp
nohup
od
paste
perl
pg
ping
pr
ps
pwd
rcp
read
remsh
return
rm
rsh
rwho
sed
set
sh
shift
stop
strings
strip
sync
tail
tar
telnet
test
then
times
tput
trap
true
tty
type
ulimit
umask
unset
until
uudecode
uuencode
vi
wait
wc
while
who
xtern
zcat
zip

[Keys:Second]
cdpath
editor
home
ifs
lang
lc_messages
lc_type
ld_library_path
logname
mail
mailcheck
mailpath
manpath
path
ps1
ps2
pwd
shacct
shell
shlib_path
term
termcap
tz
